MS15-068 - Critical: Vulnerabilities in Windows Hyper-V Could Allow Remote Code Execution...

Discussion in 'Security Alerts' started by News, Jul 15, 2015.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,208
    Likes Received:
    20
    Severity Rating: Critical
    Revision Note: V1.0 (July 14, 2015): Bulletin published.
    Summary: This security update resolves vulnerabilities in Windows Hyper-V. The vulnerabilities could allow remote code execution in a host context if a specially crafted application is run by an authenticated and privileged user on a guest virtual machine hosted by Hyper-V. An an attacker must have valid logon credentials for a guest virtual machine to exploit this vulnerability.

    Continue reading...
     

Share This Page

Loading...